/**********************************************************************
* File: f2812_ram.cmd -- Linker command file for Boot to H0 bootmode.
* History: 09/08/03 - original (based on DSP28 header files v1.00, D. Alter)
**********************************************************************/


/**************************************************************/
/* Link all user defined sections                             */
/**************************************************************/
SECTIONS
{
/*** User Defined Sections ***/
   codestart         : > BEGIN_H0,         PAGE = 0                /* Used by file CodeStartBranch.asm */
   internalMemFuncs  : > H0SARAM,          PAGE = 0                /* Used by file Xintf.c.  Link to internal memory */
   secureRamFuncs    : > L0SARAM,          PAGE = 0                /* Used by File SysCtrl.c.  Link to CSM secured RAM */
}

/******************* end of file ************************/
