/**********************************************************************
* File: f2808_BIOS_ram.cmd -- Linker command file for DSP/BIOS code
* with DSP in Boot to H0 SARAM boot mode.
*
* History: 02/11/05 - original (D. Alter)
**********************************************************************/


/**************************************************************/
/* Link all user defined sections                             */
/**************************************************************/
SECTIONS
{
/*** User Defined Sections ***/
   codestart         : > BEGIN_M0,         PAGE = 0                /* Used by file CodeStartBranch.asm */
   secureRamFuncs    : > L0SARAM,          PAGE = 1                /* Link to CSM secured RAM */
}

/******************* end of file ************************/
